Page 1 of 1

[souhait] digikam 1.0.0b6

PostPosted: 13 November 2009, 12:25
by promeneur
svp peut-on avoir la beta 6 de digikam

voir

https://bugs.kde.org/show_bug.cgi?id=210462


merci

Re: [souhait] digikam 1.0.0b6

PostPosted: 27 November 2009, 15:55
by promeneur
ce n'est plus necessaire

mandriva est en train de fournir la mise à jour

kipi-plugins 0.8 est déjà proposé